I started 2 years ago collecting tips, tricks, tricks and best practices. The number of items grew every week, and soon I could not find anything in my own notes because there were so many and I had to do the search on internet again. Since that moment I spend a lot of time organizing the tips, tricks and best practices. While organizing all this information, I learned a lot about Solidworks because there were a lot of similar items such as "frequently asked questions", and I had to select and
SOLIDWORKS Forums
1 hour ago
No difference. Normal may be used more for surfaces and perpendicular for lines, but there is a lot of overlap. I don't believe it is wrong to say "normal to a line" or to say "perpendicular to a surface".
SOLIDWORKS Forums
1 hour ago
It would be nice if a macro could be used on multiple machines, but only one user can run it at a time. Any tips or tricks are appreciated! Thank you.
SOLIDWORKS Forums
1 hour ago
Has anyone created or found a batch macro to change k-factor and bend radius on sheet metal parts? I have tried to use #TASK and Power-SM to achieve the desired results, but I can't get them to function properly. I have a macro that will change the K-Factor and Bend Radius on single parts....somewhat.
SOLIDWORKS Forums
2 hours ago
I have all my music on an external hard drive. Streaming here is a big island no-no except for youtube. Both of these are likely to be taken away soon too (IT nazis).
SOLIDWORKS Forums
2 hours ago
Instead of selecting individually in checkout prompt window ? Since this was a settings dialog for a group it has the filled boxes. Just in case someone is not aware of what that means.
SOLIDWORKS Forums
2 hours ago
I wanted to convert this pipe to a sheet metal in order to do a weld connection for a static thermal analysis. I broke the face of the cylinder in order to get the convert to sheet metal feature to work but now I get 2 segmented faced on the cylinder. It allowed me to created a weld contact in analysis where i needed it but I think is causing issues down the line when I try to mesh the part for the analysis.
SOLIDWORKS Forums
3 hours ago
In this video, you see the black plastic part I need:JBL Flip 3 Teardown and USB Repair - YouTube P.s. This is for a task for university, but this is going beyond our current capabilities.
SOLIDWORKS Forums
3 hours ago
I have a basic question, with regard to deciding when to upgrade. I have a lot of Inventor experience, but only about 1.5 years on SW. Inventor was known for adding a lot of content in one release, and implementing a lot of bug fixes in the next. Is SW similar, in your opinion?
SOLIDWORKS Forums
3 hours ago
I've developed a workflow in the production vault. The workflow uses it's own serial counter, template and folder. I'll need to change the serial counter now that I've completed testing and I'm ready to get this into Production - in the existing Production folder too. I'm trying to figure out the best method to do so.
SOLIDWORKS Forums
3 hours ago
When we all save any solidworks file i.e. part, drawing or an assembly SolidWorks gives us an option to choose the directory/folder where ever we want to save, but in my case I want to restrict the directory access to PDM Local view, or is there any way, we can achieve this, i think this is really a con inside our pdm architecture. I think many users would have opinions on if this limitation is a con or give examples why they would not use this optiion, even it was available. Such an option may
SOLIDWORKS Forums
4 hours ago
But if swBomType is TopLevelOnly,it fail... Dim swApp As SldWorks.SldWorks Dim swModel As SldWorks.ModelDoc2 Dim swBOMTable As SldWorks.BomTableAnnotation Dim swTable As SldWorks.TableAnnotation Dim swAnn As SldWorks.Annotation Const BOMTemplate As String = "" Dim ConfigName As String Sub main() Set swApp = Application.SldWorks Set swModel = swApp.ActiveDoc ConfigName = swModel.GetActiveConfiguration.Name Set swBOMTable = swModel.Extension.InsertBomTable(BOMTemplate, 0, 0, swBomType_e.
SOLIDWORKS Forums
4 hours ago
asymmetric pattern Depending on your need, you can useVary Sketch PatternsorVarying Dimension Patterns
SOLIDWORKS Forums
4 hours ago
Christopher ThompsonNov 17, 2009 6:36 PM(in response to Aaron Baumgartner) The last time I checked, the only 3-D CAD file format Revit could import from SolidWorks was ACIS (*.sat). ACIS files are based on solid modeling format produced by Spatial Technology, Inc. Information about Revit from AutoDesk is available on this link:http://usa.autodesk.com/adsk/servlet/item?siteID=123112&id=10275191
SOLIDWORKS Forums
4 hours ago
I want to simulate the movement of the crankshaft, the rod, the plunger. But I did not find the binding relationship to make them move. Jive Software Version: 2018.10.0.1_jx, revision: 20181102150941.22e8dc7.release_2018.10.0-jx
SOLIDWORKS Forums
4 hours ago
When i use below function to get the face persistent id, i am getting return value as a array of bytes. Here i am expecting face persistent id is a integer or long. object persistentFaceId = swModExt.GetPersistReference3(swFace2);
SOLIDWORKS Forums
5 hours ago
When I edit a sketch within a part in an assembly the dimensions appear and then disappear. When I rotate the part they reappear and then when I mouse around they disappear again. Any idea what is going on?
SOLIDWORKS Forums
7 hours ago
3DXpert activation I am trying to install 3DXpert. When I follow the provided link "my.solidworks.com/swselectpartner" and try to register the software, it asks me for the license of the product I am trying to register - I only have a "Request Code".
SOLIDWORKS Forums
9 hours ago
Hopefully someone has a better way of doing this, but I just go through multiple steps: - Use pack and go to copy the files to the desired new location, adding a prefix like "COPY_"
SOLIDWORKS Forums
10 hours ago
Rubén Rodolfo BalderramaJan 18, 2019 1:32 PM(in response to Prasanth Krishnan) Re: Solid edge.asm to Solidworks Jive Software Version: 2018.10.0.1_jx, revision: 20181102150941.22e8dc7.release_2018.10.0-jx
SOLIDWORKS Forums
11 hours ago
i would like to start a thread with pictures of what people use solidworks for, just for general interest. mine are rendered in pv360. polished steel always looks good,but i struggle getting satin stainless steel or brushed stainlss steel looking realistic.
SOLIDWORKS Forums
12 hours ago
I currently run Solidworks and Logopress on my computer with large assemblies. My system seems pretty slow and was wondering what workstation works best for my situation. I have attached a picture of what I currently have.
SOLIDWORKS Forums
16 hours ago
Big Shout out to AHK WizardKevin Chandlerfor the AutoHotKey script.. FANTASTIC STUFF, Rob!!
SOLIDWORKS Forums
16 hours ago
My VAR is unable to provide updated instructions for clean uninstalling/reinstalling Solidworks. The instructions I've found online do not apply to SW 2018 on Win10 64bit. Can anyone point me to detailed instructions specific to a clean uninstall of SW2018 prior to installing SW2019?
SOLIDWORKS Forums
19 hours ago